section {
    display: block;
    page-break-after: always;
}

@page {
    size: auto;
}

.table td.fit,
.table th.fit {
    white-space: nowrap;
    width: 1%;
}
.hospital-content {
  z-index: 1!important;
  position:absolute;
  color: #000000!important;
}
.watermarked {
  position: unset;
  overflow: hidden;
  z-index:0!important;
}

.valoracion::before {
  top: -25%;
  left: -20%!important;

}
.watermarked::before {
  position: absolute;
  top: -25%;
  left: -63%;

  display: block;
  width: 165%;
  height: 150%;

  transform: rotate(-26deg);
  content: attr(data-watermark);

  opacity: 0.4;
  line-height: 2em;
  letter-spacing: 1.5px;
  color: #878993;
}

.table {
  color: black!important;
}

.table-responsive {
  z-index: 1!important;
  position:fixed;
  color: #000000!important;
}

.text-black {
  color: #000000!important;
}

.card {
  background-color: unset!important;
}
.list-group-item{
  background-color: unset!important;
}
